<!DOCTYPE html>
{% load static %}

<html>
<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <title>Área Restrita</title>
  <!-- Tell the browser to be responsive to screen width -->
  <meta content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no" name="viewport">
    <!-- Bootstrap 3.3.7 -->
  <link rel="stylesheet" type="text/css" href="{% static 'css/bootstrap-3.3.7/bootstrap.min.css' %}">
  <!-- Font Awesome -->
  <link rel="stylesheet" type="text/css" href="{% static 'vendor/font-awesome-4.7.0/css/font-awesome.min.css' %} ">
  <!-- Theme style -->
  <link rel="stylesheet" type="text/css" href="{% static 'vendor/adminLTE/css/AdminLTE.min.css' %}" />
  <!-- AdminLTE Skins. Choose a skin from the css/skins folder instead of downloading all of them to reduce the load. -->
  <link rel="stylesheet" href="{% static 'vendor/adminLTE/css/skins/skin-blue-light.min.css' %}" />
  <link rel="stylesheet" href="{% static 'css/admin-concentro.css' %}" />
  <!-- Google Font -->
  <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,600,700,300italic,400italic,600italic">
  {% block page_head %}
  {% endblock page_head %}

</head>

<body class="{% block body_class %} skin-blue-light {% endblock body_class %}">
  <div id="modal-wrapper">
      <div class="modal fade" id="myModal" tabindex="-1" role="dialog" aria-labelledby="myModalLabel">
      {% block modal %}
      {% endblock %}
      </div>
  </div>
  <div class="wrapper">
    {% block header %}
    <header class="main-header">
      <!-- Logo -->
      <a href="#" class="logo">
        <!-- mini logo for sidebar mini 50x50 pixels -->
        <img class="img img-responsive" src="{% static 'img/logo/logo-safemilk.png' %}" style="margin: 2px;">
      </a>
      <!-- Header Navbar: style can be found in header.less -->
      <nav class="navbar navbar-static-top">
        <!-- Sidebar toggle button-->
        <div class="navbar-custom-menu">
          <ul class="nav navbar-nav">
            <!-- Control Sidebar Toggle Button -->
            <li>
              <a href="{% url 'admin:logout' %}" data-toggle="control-sidebar"><i class="fa fa-sign-out"></i></a>
            </li>
          </ul>
        </div>
      </nav>
    </header>
    {% endblock header %}
    <!-- Left side column. contains the logo and sidebar -->
    {% block aside %}
    {% endblock aside %}
    <!-- Content Wrapper. Contains page content -->
    {% block content %}
    <div class="content-wrapper">
    </div>
    <!-- /.content-wrapper -->
    {% endblock content %}
    {% block footer %}
    <footer class="main-footer">
      <div class="pull-right hidden-xs">
        <b>Versão</b> 1.0
      </div>
      <strong>Copyright &copy; 2017 <a href="#">SafeMilk</a>.</strong> Todos os direitos reservados.
    </footer>
    {% endblock footer %}

  </div>
<!-- ./wrapper -->
</body>

{% block script %}
  <!-- jQuery 3 -->
  <script src="{% static 'js/vendor/jquery-1.12.0.min.js' %}" type="text/javascript"></script>
  <!-- JQuery UI 1.11.4 -->
  <script src="{% static 'js/vendor/jquery-ui/jquery-ui.min.js' %}" type="text/javascript"></script>
  <script>
    $.widget.bridge('uibutton', $.ui.button);
  </script>
  <!-- Bootstrap 3.3.7 -->
  <script src="{% static 'js/bootstrap-3.3.7/bootstrap.min.js' %}" type="text/javascript"></script>
  <script src="{% static 'vendor/typeahead/typeahead.min.js' %}" type="text/javascript"></script>
  <script src="{% static 'js/main.js' %} "></script>
  <script src="{% static 'js/forms.js' %} "></script>
  <script src="{% static 'vendor/dotdotdot/src/jquery.dotdotdot.min.js' %}" type="text/javascript"></script>
    <!-- jQuery Mask Plugin -->
  <script src="{% static 'js/jquery-mask-plugin/jquery.mask.js' %}" type="text/javascript"></script>

  <script type="text/javascript">
    $(document).ready(function(){
      $(".ellipsis-overflow").dotdotdot({
      });
    });
  </script>
{% endblock script %}

{% block page_script %}
{% endblock page_script %}

</html>
